@import "mixins";
@import "variables";

@media screen and (min-width: 320px) and (max-width: 480px) {
  .header__text, #close, .btn-768, #list-btn  {
    display: none;
  }

  .top {
    @include top;

    height: 700px;
  }

  .header {
    @include header;

    height: 105px;

    &__wrapper {
      @include header__wrapper;
    }

    &__button {
      width: 120px;
      height: 40px;

      @include header__button;
    }
  }

  .fas {
    color: white;
    font-size: 28px;
    min-width: 30px;
  }

  .header-nav {
    position: absolute;
    top: 85%;
    right: -8.5%;

    display: none;
    flex-direction: column;

    width: 100%;

    &__list {
      list-style: none;
    }

    &__item {
      width: 100%;
      height: 50px;
      display: flex;
      align-items: center;

      background-color: #333333;
      border-bottom: 2px solid #3B3B3B;

      &:active .header-nav__link {
        border-left: 3px solid $base-text-color;
        color: $base-text-color;
      }
    }

    &__link {
      padding-left: 10%;

      text-decoration: none;
      font-size: 26px;
      color: white;

      border-left: 3px solid transparent;
    }
  }

  .captions {
    @include captions;

    &__app {
      font-weight: 700;
      font-size: 48px;
      color: white;
    }

    &__game {
      width: 80%;

      text-align: center;
      font-size: 18px;
      color: $base-text-color;
    }

    &__version {
      margin-top: 10px;

      font-size: 14px;
      color: #848E97;
    }
  }

  .download {
    @include download;

    bottom: -22.5px;

    width: 290px;
    height: 45px;
  }

  .tooltip {
    @include tooltip;

    &__period {
      @include tooltip__period;
    }

    &__heading {
      @include tooltip__heading(26px);
    }

    &__description {
      width: 70%;

      font-size: 14px;
      text-align: center;
    }

    &__pic {
      margin-top: 35px;

      width: 251px;
      height: 26px;

      background-image: url(../img/gb1.png);
      background-size: cover;
      background-position: center center;
    }

    &__img {
      margin-top: 20px;
      margin-bottom: 120px;

      width: 118px;
      height: 26px;

      background-image: url(../img/gb2.png);
      background-size: cover;
      background-position: center center;
    }
  }

  .description {
    margin-bottom: 10px;

    overflow: hidden;

    &__wrapper {
      @include description__wrapper;

    }

    &__heading {
      @include description__heading(32px);

    }

    &__item {
      @include description__item;
    }

    &__paragraph {
      @include description__paragraph;

    }

    &__header {
      @include description__header(center);
    }

    &__text {
      @include description__text(center);

    }

    &__image {
      @include description__image;
    }


    &__headline {
      display: none;
    }

    &__thumb {
      @include description__thumb;
    }
  }

  .testimonials {
    @include testimonials;

    &__header {
      @include testimonials__header(36px);

    }

    &__footer {
      @include testimonials__footer;
    }

    .partners {
      @include partners(1, 20px);


      &__block {
        @include partners__block;
      }

      &__text {
        @include partners__text;
      }
    }
  }

  .price {
    @include price;
    background-color: #4B3B4E;
    background-image: none;

    &__dash {
      @include price__dash;

    }

    &__header {
      @include price__header(28px);
    }

    .cards-block {
      @include cards-block(1, 20px);

      .card {
        @include card;

        &__name {
          @include card__name;
        }

        &__price {
          @include card__price;
        }

        &__period {
          @include card__period;
        }

        &__dash {
          @include card__dash;
        }

        &__feature {
          @include card__feature;
        }

        &__btn {
          @include card__btn;
        }
      }
    }
  }

}

